# \_getChartOfAccounts

Retrieve a detailed list of all Accounts, ordered by nominal cod, ordered by nominal code

### Example

```
FM_api('Accounts_getChartOfAccounts');
```

### Result

#### On Success

Returns default status, id, nominal code, account name, category name, tax rate, and category group name of all existing Accounts, ordered by nominal code. (is\_default, id, nominal\_code, account\_name, category\_name, tax\_rate, category\_group);

```
[{"is_default":"0","id":"10","nominal_code":"1000","account_name":"Cash and cash equivalents","category_name":"Cash and cash equivalents","tax_rate":"0","category_group":"Cash and cash equivalents"},{"is_default":"0","id":"11","nominal_code":"1100","account_name":"Allowance for bad debt","category_name":"Allowance for bad debts","tax_rate":"0","category_group":"Current Assets"},{"is_default":"0","id":"12","nominal_code":"1200","account_name":"Available for sale assets (short-term)","category_name":"Assets available for sale","tax_rate":"0","category_group":"Current Assets"},{"is_default":"1","id":"82","nominal_code":"1210","account_name":"Asset","category_name":"Stock","tax_rate":"10","category_group":"Current Assets"}]
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fieldmotion.com/fieldmotion-api-docs/accounts/_getchartofaccounts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
